mixin filter2()
    .filter-grid
        .filter-grid__item
            .filter
                .filter__header
                    .filter__title Сортировка
                .filter__body
                    .field
                        .control.control_default.control_s
                            select
                                option по дате добавления
                                option по цене (дешевле — дороже)
                                option по цене (дороже — дешевле)
                                option по году (новые — старые)
                                option по году (старые — новые)
                                option по пробегу
        .filter-grid__item
            .filter
                .filter__header
                    .filter__title Автомобиль
                .filter__body
                    .field
                        .control.control_default.control_s
                            select
                                option Марка
                    .field.mt_xs
                        .control.control_default.control_s
                            select
                                option Модель
                    .field.mt_xs
                        .control.control_default.control_s
                            select
                                option Поколение
        .filter-grid__item
            .filter
                .filter__header
                    .filter__title Технические характеристики тачки
                .filter__body
                    .field
                        .control.control_default.control_s
                            select
                                option Бензин
    script.
        $(document).ready(function () {
            $('.filter select').select2({});
        });
